/** Shopify CDN: Minification failed

Line 10:0 Unexpected "<"
Line 45:0 Unexpected "<"

**/


/* CSS from section stylesheet tags */
<style>
#section-logo {}
.sec_logo-wrap {
  max-width: 1200px;
  margin: 0 auto;
  padding-bottom: 100px;
}
#sec_logo-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 0px; 
    padding: 40px;
    text-align: center;
}
#sec_logo-grid img {
    width: 100%;
    max-width: 180px;
    margin: 0 auto;
}
@media (max-width: 767.98px) {
    #sec_logo-grid {
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 20px;
        grid-row-gap: 20px; 
    }
}
@media (max-width: 400px) {
    #sec_logo-grid {
        grid-template-columns: repeat(1, 1fr);
        grid-column-gap: 0px;
        grid-row-gap: 0px; 
    }
}
</style>